Subject: [TEST] The no-kvm CI instances going away

From: Jakub Kicinski <[email-masked]>
Date: Mon, 5 Feb 2024 17:41:36 -0800

Hi,

because cloud computing is expensive I'm shutting down the instances
which were running without KVM support. We're left with the KVM-enabled
instances only (metal) - one normal and one with debug configs enabled.